﻿
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,500,500i,600,600i,700,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');

* {
    margin: 0;
    padding: 0;
    border: 0;
    border-width: 0;
    line-height: 1.1;
    list-style: none;
    text-decoration: none;
    outline-style: none;
    font-family: 'Monserrat', sans-serif;
}

input#txtUserAdContraseña {
    width: 100%;
    height: 100%;
}

.popnaviden {
    display: none;
    position: fixed;
    left: 0;
    animation: llegadaCobertura 3s;
    top: 0;
    transition: .3s;
    opacity: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(33, 37, 41, 0.7);
    justify-content: center;
    align-items: center;
}

div.comoimnavid {
    width: 37em;
    height: 20em;
    position: fixed;
    z-index: 100000;
}

    div.comoimnavid img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }

body {
    width: 100%;
    display: block;
}

select.selec, input.selec, textarea.selec {
    position: relative;
    display: flex;
    padding: 0 10px;
    width: calc(100% - 20px);
    height: 30px;
    border: 1px solid rgba(150,150,150,.5);
    border-radius: 5px;
    justify-content: center;
}

span.sepag {
    position: relative;
    display: block;
    content: '';
    margin: 20px auto;
    width: 76%;
    height: 2px;
    background: linear-gradient( 90deg, rgba(255,255,255,0) 0%,rgba(200,200,200,1) 50%, rgba(255,255,255,0) 100%);
}

header.header {
    height: 7em;
    width: calc(100% - 1px);
    position: absolute;
    background: rgba(33, 37, 41, 0.8);
    display: block;
    align-items: center;
    padding: 10px;
    z-index: 20;
}

    header.header > div.cnof {
        position: relative;
        display: flex;
        justify-content: space-between;
    }

div.logoft {
    width: 36%;
    overflow: hidden;
    position: relative;
    display: flex;
    margin: auto;
    right: 13%;
}

    div.logoft img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        margin: auto;
    }

.textiul {
    width: 100%;
    height: 2em;
    display: grid;
    position: relative;
    justify-content: center;
    font-size: 2em;
    align-items: center;
    color: #FFFF;
    background: linear-gradient(90deg, rgba(98,98,98,0.2) 11%, rgba(255,119,0,0.7) 58%, rgba(98,98,98,0.2) 100%);
}

div.imloali {
    width: calc(25%);
    display: flex;
    position: relative;
    vertical-align: top;
    overflow: hidden;
}

    div.imloali img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        margin: auto;
    }

div.comun {
    width: calc(33% - 15px );
    display: flex;
    position: relative;
    margin: auto;
}

div.comdos {
    width: calc(33% - 1px );
    display: flex;
    position: relative;
    margin: auto;
}

div.menunn {
    display: flex;
    width: 93%;
    position: relative;
    margin: auto;
    right: 4%;
}

div.circull a {
    cursor: pointer;
    text-align: center;
    position: relative;
    margin: auto;
    justify-content: center;
    display: flex;
    font-size: 1.4em;
    color: #FFFF;
}

div.imcircull img {
    padding: 10px 0px;
    width: 3em;
    height: 1.8em;
    position: relative;
}

div.divfers div.contField input.filed.cedula {
    width: 86%;
}

div.divfers {
    width: 100%;
    display: flex;
    margin: auto;
    position: relative;
}

button.btnn.naranaja.fcc {
    padding: 12px;
    border-radius: 5px;
    display: block;
    margin: 10px auto;
    color: #FFFF;
    font-size: 19px;
}

div.tcxdef label {
    font-size: 24px;
    color: #212529;
    opacity: .8;
    font-weight: 600;
}

div.imcircull {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    margin: auto;
    text-align: center;
}

div.circull {
    background: rgba(33, 37, 41, 0.97);
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin: auto;
    display: flex;
    cursor: pointer;
    z-index: 99;
}

div.mopp {
    width: 20%;
    display: flex;
    margin: auto;
    position: relative;
    cursor: pointer;
}

div.labeltx {
    width: auto;
    display: flex;
    position: relative;
    margin: auto 5px;
    FONT-SIZE: 14PX;
    color: #FFFF;
}

div.redess {
    display: flex;
    width: 45%;
    position: relative;
    margin: auto;
    left: 3%;
}

div.circull.difrr img {
    width: 50%;
    margin: auto;
}

div.menuhm {
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.consud {
    cursor: pointer;
    z-index: 1;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 25px;
    margin-right: -5.9vw;
    box-sizing: content-box;
}

div.linea1, div.linea2, div.linea3 {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #FFFFFF;
    transition: all 0.4s ease;
}

    div.linea1:nth-child(1) {
        margin-top: -16px;
    }

    div.linea3:nth-last-child(1) {
        margin-bottom: -16px;
    }

div.menuletrd, div.menuriht {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    background: rgba(33, 37, 41, 0.8);
    font-size: 12px;
    width: 100px;
    padding: 0;
    height: 100px;
    margin: 5px 0;
    transition: 0.4s ease;
    overflow: hidden;
    border-radius: 120px;
    cursor: pointer;
}

div.menuleft, div.menurigth {
    width: 100px;
    position: fixed;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

div.menuleft {
    left: 15px;
    z-index: 9;
    align-items: flex-start;
}

div.menurigth {
    right: 15px;
    z-index: 9;
    align-items: flex-end;
}

div.imgrrde {
    width: 100px;
    height: 100px;
    display: inline-flex;
    justify-content: center;
    align-content: center;
    padding: 20px;
}

    div.imgrrde img {
        width: 100%;
        height: auto;
    }

    div.imgrrde.pequii img {
        width: 65%;
        height: auto;
    }

div.comppsss {
    display: -webkit-box;
    position: relative;
    height: 100%;
    width: 98%;
    overflow: hidden;
}

    div.comppsss div.slaas {
        position: relative;
        display: flex;
        width: 100%;
        height: 100%;
        transition: .5s;
        right: 0%;
    }

        div.comppsss div.slaas img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
/**********************************loginadmi*************************************/
div.comdesd {
    position: relative;
    display: block;
    padding: 11px 28px;
    border-radius: 50px;
    margin: auto;
    box-shadow: 0 8px 11px 5px rgb(10 20 30 / 85%);
    width: 592px;
    background: rgba(33, 37, 41, 0.7);
}

    div.comdesd h1 {
        position: relative;
        display: block;
        padding: 10px 60px;
        width: 250px;
        text-align: center;
        font-size: 2em;
        font-weight: bold;
        color: #FFFFFF;
    }

    div.comdesd input#txtCorreo {
        position: relative;
        display: block;
        width: calc(100% - 20px);
        border-radius: 5px;
        margin: 5px 0;
    }

div.selec.conm.lgg {
    margin: 20px auto;
    height: 38px;
}

div.selec.conm {
    position: relative;
    display: flex;
    padding: 0 10px;
    width: calc(100% - 20px);
    height: 30px;
    border: 1px solid rgba(150,150,150,.5);
    border-radius: 5px;
    justify-content: center;
    background: #FFFF;
    align-items: center;
}

    div.selec.conm.lgg input#txtPass {
        position: relative;
        display: block;
        padding: 10px 20px;
        margin: 1px auto;
        width: 100%;
    }

input.btnn.btningre {
    position: relative;
    display: block;
    width: auto;
    padding: 10px 20px;
    cursor: pointer;
    color: #FFF;
    background: #F88D05;
    margin: 20px auto;
    border-radius: 6px;
}

div.imfond {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100vh;
    transition: .5s;
}

    div.imfond img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        position: absolute;
    }

div.dcserf {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    transition: .5s;
    filter: brightness(0.8);
}

div.comdesd span {
    color: #FFFF;
}

span#spanpasswordadm {
    color: black;
    cursor: pointer;
}
/********************aaaaaaaaaaaaaaaaaaaaaaaaaaaaaa****************/
.container.body-content {
    position: relative;
    display: block;
    width: 102.5vw;
    height: 100vh;
}

.renderbody {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

div.comimg {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.item.ligth {
    max-width: 600px;
    margin: auto;
}

.item.ligth {
    width: 76%;
    box-sizing: content-box;
    padding: 50px;
}

div.comtexsd {
    width: calc(100% - 828px);
    height: calc(100% - 140px);
    top: 50px;
    position: absolute;
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
    margin: auto;
}

.title__text {
    font-size: 46px;
    text-transform: uppercase;
    position: relative;
    font-weight: 900;
    margin-bottom: 30px;
    opacity: .8;
}

.description__text {
    text-align: left;
    font-size: 20px;
    margin-bottom: 30px;
}

.btn__text {
    color: #FFFFFF;
    background: #ff7700;
    padding: 15px 30px;
    font-size: 17px;
    text-decoration: none;
    border: none;
    cursor: pointer;
    display: inline-block;
}

.ligth h1, .ligth p {
    color: #212529 !important;
}

.item a {
    cursor: pointer;
}

footer.footerHidden {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    z-index: 999;
    transition: 0.4s ease;
}

footer .buttom_slider {
    max-width: 260px;
    right: 150px;
    left: initial;
    justify-content: center;
}


footer .img-redes {
    background: rgba(33, 37, 41, 0.8);
    padding: 0 30px;
    border-radius: 12px 12px 0 0;
}

footer span.menu_button2.activeFooterBtn {
    top: -60px;
    justify-content: center;
    background: transparent;
    width: 118px;
    cursor: pointer;
}

footer .menu_button2 {
    position: absolute;
    height: 60px;
    width: 60px;
    background: rgba(33, 37, 41, 0.97);
    border: 0;
    display: flex;
    align-items: center;
    transition: 0.4s ease;
}

footer .buttom_slider {
    max-width: 260px;
    right: 150px;
    left: initial;
    justify-content: center;
}

footer .img-redes, footer .buttom_slider {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    left: 150px;
    top: -60px;
    width: calc(50vw - 250px );
    max-width: 240px;
    transition: 0.4s ease;
    z-index: 1;
    height: 60px;
}

footer .buttom_slider {
    max-width: 260px;
    right: 150px;
    left: initial;
    justify-content: center;
}

footer .contFooter {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 60px 30px 30px;
    color: #fff;
    background: #111314;
    overflow: hidden;
}

footer .dot {
    cursor: pointer;
    height: 40px;
    position: relative;
    width: 40px;
    margin: 0 15px;
    background-color: #fff;
    justify-content: center;
    border-radius: 50%;
    display: inline-block;
    box-shadow: 0 0 30px rgb(0 0 0 / 10%), 0 3px 6px rgb(0 0 0 / 20%);
    transition: background-color 0.6s ease;
}

footer .right .menu_button2.menu_button2-b {
    transform: rotate( 180deg);
}

footer .menu_button2-b {
    background: none;
    clip-path: none;
    justify-content: center;
    height: 100%;
    width: 100%;
}

footer .dot span.menu_button2::before {
    border-color: #212121;
}

footer span.menu_button2.movuhj::before {
    transform: rotate( 131deg);
}

footer span.menu_button2::before {
    content: "";
    width: 10px;
    height: 10px;
    background: transparent;
    border: 2px solid #ffffff;
    border-top: 0;
    border-right: 0;
    transform: rotate( 45deg);
    position: absolute;
    margin: 0 0 0 3px;
}

footer span.menu_button2.activeFooterBtn.menu_button_none.movuhj::before {
    content: "";
    width: 10px;
    height: 10px;
    background: transparent;
    border: 2px solid #ffffff;
    border-top: 0;
    border-right: 0;
    transform: rotate( -45deg);
    position: absolute;
    margin: 0 0 0 3px;
}

.activeFooterBtn.menu_button2::before {
    transform: rotate( -45deg);
    margin: 0;
}

footer .img-redes {
    background: rgba(33, 37, 41, 0.8);
    padding: 0 30px;
    border-radius: 12px 12px 0 0;
}

    footer .img-redes img, footer .img-redes a {
        max-width: 40px;
        max-height: 40px;
        object-fit: contain;
        width: 100%;
    }

        footer .img-redes img, footer .img-redes a img {
            width: 100%;
            height: auto;
        }

footer.footerHidden.active {
    height: calc(100vh - 350px );
}

footer.active .img-redes {
    z-index: 1;
    border-radius: 0;
    top: 0;
    max-width: 370px;
    width: 100%;
    left: 60px;
}

footer .contFooter {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 60px 30px 30px;
    color: #fff;
    background: #111314;
    overflow: hidden;
}

    footer .contFooter .row {
        min-height: 510px;
        display: flex;
        justify-content: stretch;
        align-items: stretch;
        flex-flow: wrap;
        width: calc(100% - 60px );
        margin: auto;
    }

footer .menu_colum {
    width: 100%;
    height: 400px;
    position: relative;
    padding: 15px;
}

    footer .menu_colum .footer_menu_title {
        margin-bottom: 20px;
    }

footer .column .mapaGoogle {
    width: 100%;
    height: 400px;
    padding: 15px;
    box-sizing: border-box;
}

footer .column .contactoFooter h4 {
    margin-top: 25px;
    margin-bottom: 5px;
}

footer .contFooter .row .column {
    width: 33.333%;
    height: auto;
    flex: 33.333%;
    min-width: 320px;
}

footer .menu_footer {
    display: inline-flex;
    width: 100%;
    justify-content: stretch;
    align-items: stretch;
}

    footer .menu_footer .link_menu_footer {
        position: relative;
        text-decoration: none;
        width: 100%;
        height: 100%;
        list-style: none;
        display: flex;
        justify-content: center;
        flex-flow: column;
        padding: 10px;
    }

        footer .menu_footer .link_menu_footer h2 {
            position: absolute;
            -webkit-text-stroke: #ffffff85 1px;
            font-size: 30px;
            font-weight: 900;
            color: #141414b7;
        }

        footer .menu_footer .link_menu_footer h3 {
            margin-left: 40px;
            font-size: 15px;
            color: #f1f2f3fb;
        }

footer .column .mapaGoogle iframe {
    width: 100%;
    height: 300px;
}

footer .column .contactoFooter {
    width: 100%;
    height: 400px;
    padding: 15px;
}

    footer .column .contactoFooter .logoAlianza img {
        width: 350px;
        height: auto;
        margin-top: 138px;
    }

    footer .column .contactoFooter img {
        margin-right: 10px;
        width: 20px;
        height: 20px;
    }

    footer .column .contactoFooter label {
        display: flex;
        font-size: 15px;
    }

footer .mapaGoogle .footer_map_title {
    margin-bottom: 20px;
}

footer.active .img-redes:before {
    content: "Redes sociales:";
    color: #ffffff;
    text-transform: uppercase;
    margin-right: 10px;
}

img.icon__item {
    position: relative;
}

div.imgrrde img.overlay__iconitem {
    position: absolute;
    width: 60px;
    height: 100px;
    opacity: 0;
    transition: 0.5s ease;
}

    div.imgrrde img.overlay__iconitem.pequii {
        width: 40px;
    }

div.menuletrd:hover, div.menuriht:hover {
    background: #FFFFFF;
}

    div.menuletrd:hover img.icon__item, div.menuriht:hover img.icon__item {
        opacity: 0;
    }

    div.menuletrd:hover img.overlay__iconitem, div.menuriht:hover img.overlay__iconitem {
        opacity: 1;
    }

div.menuletrd.active img.overlay__iconitem, div.menuriht.active img.overlay__iconitem {
    opacity: 1;
}

div.menuletrd.active img.icon__item, div.menuriht.active img.icon__item {
    opacity: 0;
}

div.menuletrd.active, div.menuriht.active {
    background: #FFFFFF;
    width: 450px;
    padding: 10px 0 10px 10px;
    border-radius: 0 100px 100px 0;
}

    div.menuletrd.active div.contextItem {
        width: calc(100% - 100px );
        opacity: 1;
    }

div.menuletrd div.contextItem, div.menuriht div.contextItem {
    font-size: 10px;
    width: 0;
    opacity: 0;
    transition: 0.4s ease;
    overflow: hidden;
    transition-delay: 0.2s;
}

.contextItem p {
    width: 340px;
}

.contextItem a {
    background: #f70;
    color: #fff;
    text-decoration: navajowhite;
    padding: 5px;
    font-weight: bold;
    display: inline-block;
    margin-top: 10px;
    transition: 0.4s ease;
    min-width: 150px;
    text-align: center;
}

div.menuriht {
    flex-direction: row;
}

    div.menuriht.gener.active {
        padding: 10px 10px 10px 0;
        border-radius: 100px 0 0 100px;
    }

        div.menuriht.gener.active div.contextItem {
            width: calc(100% - 100px);
            opacity: 1;
        }

span.sepsas {
    position: relative;
    display: block;
    content: '';
    margin: 20px auto;
    width: 76%;
    height: 2px;
    background: linear-gradient( 90deg, rgba(255,255,255,0) 0%,rgba(255,143,0,1) 50%, rgba(255,255,255,0) 100%);
}
/*************************pop pago especial**************************************/
div.pooo {
    display: none;
    position: fixed;
    z-index: 99888;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(33, 37, 41, 0.7);
    justify-content: center;
    align-items: center;
}

div.blacont {
    background-color: #fefefe;
    margin: 13% auto;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #888;
    max-width: 700px;
    max-height: 700vh;
    position: relative;
    width: calc(100% - 40px);
}

.iconClose {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    background: #ff7700;
    color: #f1f2f3fb;
    font-size: 40px;
    width: 40px;
    padding: 0;
    float: right;
    height: 40px;
    margin: 5px 0;
    overflow: hidden;
    border-radius: 120px;
    cursor: pointer;
    position: absolute;
    right: -19px;
    top: -25px;
}

.modal-content h3 {
    font-size: 24px;
    color: #212529;
    opacity: .8;
}

.contField {
    width: 100%;
    display: inline-flex;
    flex-flow: column;
    padding: 5px;
    margin: 20px 0 0;
    box-sizing: border-box;
}

    .contField .filed {
        border: none;
        height: 39px;
        border-bottom: 1px solid #ff7700;
        padding: 0 15px;
        width: 93%;
        transition: .6s ease;
    }

form {
    width: 100%;
    display: flex;
    flex-flow: wrap;
}

.formLogin {
    display: block;
    position: relative;
    width: 91%;
    height: auto;
    padding: 0;
    transition: .9s ease;
    margin: 0px auto;
}

.contField {
    width: 100%;
    display: inline-flex;
    flex-flow: column;
    padding: 5px;
    margin: 20px 0 0;
    box-sizing: border-box;
}

.col_6 {
    width: calc(49% - 1px);
    flex: calc(100% - 1px);
}

    .col_6 input.filed.userLogin {
        width: 90%;
    }

div.comprin {
    width: calc(49% - 1px);
    margin: 10px auto;
    display: inline-block;
}

    div.comprin.replef {
        position: relative;
        margin-left: 0;
    }

div.regusc {
    border: none;
    height: 39px;
    border-bottom: 1px solid #ff7700;
    padding: 0px 15px;
    width: calc(89% - 1px);
    transition: .6s ease;
    position: relative;
}

    div.regusc input.filed {
        width: 100%;
    }

div.pooo.poipp h3 {
    margin: 22px auto;
    position: relative;
    text-align: center;
}

div.imdes {
    width: 100%;
    height: 80px;
    overflow: hidden;
    position: relative;
    display: flex;
    margin: auto;
}

div.compsd {
    width: 80%;
    margin: auto;
    position: relative;
    text-align: center;
}

div.imdes img {
    width: auto;
    height: 100%;
    margin: auto;
}

div.contField.col_6.lkd {
    cursor: pointer;
}

div.combut {
    margin: auto;
}

div.contField.col_12 {
    text-align: center;
    width: 12em;
    display: block;
    margin: 5px auto;
}
/*****************PAGINACIÓN**********************/
div.paginacion {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: center;
    z-index: 3;
    margin: 0 0 40px 0;
}

    div.paginacion ul.paginas {
        position: relative;
        display: inline-flex;
        padding: 10px 20px 30px;
    }

        div.paginacion ul.paginas li.pagActual {
            position: relative;
            display: block;
            padding: 5px 8px;
            margin: 0 5px;
            font-size: 14px;
            border-radius: 5px;
            border: solid 1px #000000;
            box-shadow: inset -1px 1px 3px -1px rgb(0 0 0 / 50%);
        }

            div.paginacion ul.paginas li.pagActual input {
                position: relative;
                display: block;
                color: #000000;
                width: 30px;
                text-align: center;
                background: transparent;
            }

        div.paginacion ul.paginas li.numPagina {
            position: relative;
            display: block;
            padding: 5px 8px;
            cursor: pointer;
            color: rgba(100,100,100,.9);
            font-size: 14px;
            border: solid 1px rgba(200,200,200,.9);
            border-radius: 5px;
            transition: .4s;
        }

        div.paginacion ul.paginas label {
            position: relative;
            display: flex;
            padding: 5px 3px;
        }
/******************************layoutsorteo*******************************/
header.sorteocabec {
    height: 80px;
    width: calc(100% - 20px );
    position: absolute;
    background: rgba(33, 37, 41, 0.8);
    display: block;
    align-items: center;
    padding: 10px;
    z-index: 999;
}

    header.sorteocabec > div.resdfe {
        position: relative;
        display: flex;
        justify-content: space-between;
    }

div.comisd {
    width: calc(33% - 13px );
    display: flex;
    position: relative;
    margin: auto;
}

div.devolihom {
    width: calc(7%);
    display: flex;
    position: relative;
    height: 66px;
    vertical-align: top;
    overflow: hidden;
}

header.sorteocabec img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: auto;
}

div.inscripoc {
    width: calc(7%);
    display: flex;
    position: relative;
    height: 60px;
    vertical-align: top;
    overflow: hidden;
}

div.logoft.ojuhlijh {
    right: 30%;
}

div.imloali.hbhjn {
    width: calc(25%);
    position: relative;
    vertical-align: top;
    overflow: hidden;
    left: 78%;
}

div.menuhm.frrff {
    position: relative;
    right: 47%;
}
/*************************/
.active .menuResponsive {
    transform: translateX(0 vw);
}

.menuResponsive {
    display: block;
    position: absolute;
    height: calc(100vh - 0px);
    background: #ffffff85;
    top: -40px;
    left: -2.5vw;
    margin-top: 40px;
    width: 86vw;
    max-width: 1200px;
    transform: translateX(-90vw);
    transition: transform 0.4s ease;
}

div.diveocultip {
    display: block;
    position: absolute;
    width: 100%;
    background: rgba(33, 37, 41, 0.9);
    right: 4%;
    height: 0px;
    top: 111%;
    overflow: hidden;
}

div.pdses {
    padding: 15px;
}

div.cosdksp {
    height: calc(100% - 180px );
    position: relative;
    padding: 0 30px;
}

div.menu1 {
    width: 100%;
    position: relative;
    height: 100%;
}

h3 {
    font-weight: 100;
}

ul.listaMenu {
    max-height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-flow: wrap;
}

li.link_menu_responsive {
    display: inline-flex;
    width: calc(49% - 3px);
    justify-content: stretch;
    align-items: stretch;
    vertical-align: top;
    flex: calc(50% - 3px);
    min-width: 170px;
    min-height: 120px;
}

div.blacont .ingre {
    background-color: #fefefe;
    margin: 13% auto;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #888;
    max-width: 700px;
    max-height: 36vh;
    position: relative;
    width: calc(100% - 40px);
}

.link_menu_responsive a {
    position: relative;
    width: 100%;
    height: 69%;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 5px 57px;
    flex-flow: column;
}

.link_texts {
    text-decoration: none;
}

a {
    cursor: pointer;
}

.link_texts h2 {
    -webkit-text-stroke: 1px #ffffff85;
    position: absolute;
    font-size: 64px;
    font-weight: 900;
    left: -24px;
    margin-top: -10px;
    color: #141414b7;
    opacity: 0.5;
    z-index: 16;
}

.link_texts h3 {
    color: #ffffff;
    font-size: 19px;
}

.menu_button {
    position: absolute;
    right: 15px;
    height: calc(100% - 30px);
    width: 30px;
    background: #ff7700;
    border: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transform: translateX(-10px);
    transition: 0.4s ease;
}

.menuaas.responsive {
    display: none;
}

.blacont.ingre {
    background-color: #fefefe;
    margin: 13% auto;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #888;
    max-width: 700px;
    max-height: 38vh;
    position: relative;
    width: calc(100% - 40px);
}

.item.jnhy {
    width: 30em;
    position: relative;
    height: 30em;
}

div.comtexsd.fvggdgrf div.item.jnhy img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/***********1920*****************/
@media screen and (max-width:1920px) {
}
/***********1600*****************/
@media screen and (max-width:1600px) {
    footer .menu_footer .link_menu_footer h3 {
        font-size: 13px;
    }

    footer .menu_footer .link_menu_footer h2 {
        font-size: 25px;
    }

    footer .column .mapaGoogle iframe {
        width: 100%;
        height: 250px;
    }

    footer .column .contactoFooter .logoAlianza img {
        margin-top: 82px;
    }
}

/***********1440*****************/
@media screen and (max-width:1440px) {
    div.comtexsd {
        left: 60px;
    }
}

/***********1370*****************/
@media screen and (max-width:1370px) {
    div.comppsss {
        width: 100.2%;
    }
    div.comtexsd {
        left: 100px;
    }

    footer.footerHidden.active {
        height: calc(100vh - 220px );
    }

    footer span.menu_button2.activeFooterBtn {
        top: -49px;
        width: 93px;
    }

    header.header {
        height: 4em;
    }

        header.header > div.cnof {
            bottom: 9px;
        }

    div.menuletrd, div.menuriht {
        width: 80px;
        height: 80px;
    }

    div.diveocultip {
        overflow: hidden;
        max-height: 400px;
    }

    li.link_menu_responsive {
        display: inline-flex;
        width: calc(7% - 3px);
        flex: calc(1% - 3px);
        min-width: 142px;
        min-height: 120px;
    }
}

/***********1024*****************/
@media screen and (max-width:1024px) {
    div.comppsss {
        width: 100.6%;
    }
    div.comtexsd {
        left: 200px;
    }
    div.logoft img {
        width: 108px;
        height: 37px;
    }
    div.imloali img {
        width: 100px;
        height: 49px;
    }
    .comtexsd.fvggdgrf {
        width: 25em;
        left: 90px;
    }
    div.redess {
        width: 150px;
    }
    li.link_menu_responsive {
        min-width: 170px;
        min-height: 54px;
    }

    div.circull {
        width: 36px;
        height: 40px;
    }
    div.imcircull {
        width: 100%;
        height: 87%;
    }
        div.imcircull img {
            padding: 10px 0px;
            width: 3em;
            height: 3.2em;
            position: relative;
        }

    div.labeltx {
        FONT-SIZE: 11PX;
    }

    div.comdos {
        width: calc(34% - 1px);
    }

    div.labeltx {
        FONT-SIZE: 11PX;
    }

    div.mopp {
        width: 62%;
    }

    div.cosdksp {
        height: calc(100% - 180px );
        overflow: auto;
    }

    div.pdses {
        padding: 18px;
    }

    .link_menu_responsive a {
        width: 100%;
        height: 69%;
        padding: 0px 25px;
    }

    .link_texts h3 {
        color: #ffffff;
        font-size: 14px;
    }

    .link_texts h2 {
        font-size: 36px;
    }

    div.diveocultip {
        max-height: 540px;
    }

    footer .img-redes, footer .buttom_slider {
        top: -50px;
        height: 51px;
    }

    footer.footerHidden.active {
        height: calc(100vh - 179px );
    }

    footer .contFooter .row .column {
        min-width: 293px;
    }

    footer .column .contactoFooter .logoAlianza img {
        width: 282px;
        height: auto;
        margin-top: 138px;
    }

    footer .contFooter {
        padding: 55px 12px 30px;
    }

    div.cjtabl {
        width: calc(97% - 1px);
        display: block;
        margin: auto;
        position: relative;
    }
}

/***********768*****************/
@media screen and (max-width:768px) {
    div.comppsss {
        width: 101.3%;
    }
    div.comun {
        width: 240px;
    }
    div.imcircull img {
        padding: 5px;
    }
    div.comtexsd {
        left: 182px;
        top: -39px;
    }
    div.circull {
        width: 41px;
        height: 40px;
    }
    div.imcircull {
        width: 100px;
        height: 100px;
    }
    div.cosdksp {
        height: calc(100% - 180px );
        overflow: auto;
        max-height: 21em;
    }
    div.micimpñ {
        width: 200px;
        height: 200px;
    }

    div.item {
        width: 311px;
        height: 320px;
    }

    .item.ligth {
        width: 190%;
    }

    div.comppsss div.slaas img {
        width: 101%;
        height: 100%;
        object-fit: fill;
    }

    div.menunn {
        right: 30%;
        display: inline-flex;
        width: 123%;
    }

    div.mopp {
        width: calc(33% - 1px);
        margin: auto 23px;
        display: inline-block;
    }

    .link_texts h2 {
        font-size: 43px;
    }

    .link_texts h3 {
        color: #ffffff;
        font-size: 19px;
    }

    div.diveocultip {
        width: 109%;
        right: -5%;
        top: 142%;
    }

    footer .img-redes {
        left: 69px;
    }

    footer .contFooter {
        overflow: scroll;
    }

    div.redess {
        width: 60%;
        left: -7%;
    }

    div.imloali {
        width: calc(40%);
    }

    div.logoft {
        width: 48%;
        right: 6%;
    }

    div.blacont {
        max-width: 570px;
    }

    div.blacont {
        max-width: 570px;
        width: calc(100% - 40px);
    }
}
/***************************480*********************************/
@media screen and (max-width:480px) {
    header.header {
        width: calc(103% - 1px);
    }
    .comdos.ouykl {
        display: none;
    }
    div.redess {
        width: 60%;
        left: -16%;
    }
    div.comdos {
        width: calc(47% - 1px);
    }
    div.logoft {
        width: 100%;
    }
        div.logoft img {
            width: 108px;
            height: 37px;
        }
    footer .img-redes, footer .buttom_slider {
        top: calc(-37vh + 80px);
        flex-direction: column;
        height: 146px;
        width: 40px;
        padding: 0;
        border-radius: 42px;
        left: 426px;
    }
    div.menuleft, div.menurigth {
        display: none;
    }
    .circull.difrr.ocurr {
        display: none;
    }
    div.buttom_slider {
        top: calc(-45vh - 50px);
        display: flex;
        object-position: right;
        height: 100px;
        flex-flow: column-reverse;
        width: 60px;
        justify-content: space-around;
        right: 0px;
    }
    div.img-redes {
        top: calc(-37vh + 80px);
        flex-direction: column;
        height: 140px;
        width: 40px;
        padding: 0;
        border-radius: 42px;
        left: 437px;
    }
    .item.jnhy {
        width: 20em;
        position: relative;
        height: 23em;
    }
    .comtexsd.fvggdgrf {
        width: 17em;
        left: 10px;
        top: 68px;
    }
    div.comtexsd {
        left: 111px;
        top: -25px;
    }
    div.micimpñ {
        width: 20em;
        height: 20em;
    }
    div.item.ligth {
        width: 94%;
        position: relative;
        top: 47px;
        left: -126px;
    }
    .title__text {
        font-size: 28px;
    }
    footer.footerHidden {
        top: 79%;
        position: absolute;
        height: calc(100vh - 350px);
        display: flex;
        width: 106.9%;
    }
    footer .menu_colum {
        width: 100%;
        height: 254px;
        position: relative;
        padding: 15px;
    }
    footer span.menu_button2.activeFooterBtn {
        display: none;
    }
    footer .column .contactoFooter .logoAlianza img {
        width: 282px;
        height: auto;
        margin-top: 53px;
    }
    footer .column .contactoFooter {
        width: 100%;
        height: 285px;
        padding: 15px;
    }
    footer .contFooter {
        padding: 30px 12px 30px;
    }
    div.diveocultip {
        width: 21em;
        right: -117%;
        top: 108%;
    }
    .link_texts h3 {
        color: #ffffff;
        font-size: 15px;
    }
    div.comppsss {
        width: 104%;
    }
}
/***************************425*********************************/
@media screen and (max-width:425px) {
    header.header {
        width: calc(104% - 1px);
    }
    .container.body-content {
        position: relative;
        display: block;
        width: 104%;
        height: 100vh;
    }
    footer.footerHidden {
        top: 76%;
        position: absolute;
        height: calc(100vh - 350px);
        display: flex;
        width: 108.5%;
    }

        footer.footerHidden.active {
            height: calc(100vh - 350px );
            top: 100%;
            position: absolute;
        }
    div.redess {
        width: 57%;
    }
    div.menunn {
        right: 83px;
    }

    span.menu_button2.activeFooterBtn.menu_button_none {
        display: none;
    }

    div.logoAlianza {
        width: calc(80% - 1px);
        position: relative;
        margin: auto;
        justify-content: center;
    }

    footer .column .contactoFooter .logoAlianza img {
        width: 350px;
        height: auto;
        overflow: hidden;
        position: relative;
        margin: auto;
        text-align: center;
        left: -55px;
        top: 41px;
    }

    div.menuletrd, div.menuriht {
        border-radius: 12px;
    }

    div.comdos.ouykl {
        display: none;
    }

    div.circull.difrr.ocurr {
        display: none;
    }

    div.comdos {
        width: calc(47% - 1px);
    }

    div.imloali {
        width: calc(55%);
    }

    div.comun {
        width: calc(43% - 15px);
    }

    div.logoft.ojuhlijh {
        right: 13%;
    }

    div.logoft {
        width: 68%;
        right: -1%;
    }

    div.menuhm.frrff {
        position: relative;
        right: 11%;
    }

    div.imloali.hbhjn {
        width: calc(48%);
        left: 60%;
    }

    div.menuleft, div.menurigth {
        display: none;
    }

    div.comppsss div.slaas img {
        width: 100%;
        height: 100%;
        object-fit: fill;
    }

    div.item {
        width: 200px;
        height: 230px;
    }

        div.item.ligth {
            width: 94%;
            position: relative;
            top: 47px;
            left: -126px;
        }

    .title__text {
        font-size: 26px;
        text-transform: uppercase;
        position: relative;
        font-weight: 900;
        margin-bottom: 30px;
        opacity: .8;
    }

    .description__text {
        text-align: left;
        font-size: 16px;
        margin-bottom: 30px;
    }

    div.comtexsd {
        left: 120px;
        top: -101px;
    }

    .link_texts h2 {
        font-size: 50px;
    }

    .link_menu_responsive a {
        padding: 5px 35px;
    }

    li.link_menu_responsive {
        min-width: 170px;
        min-height: 70px;
    }

    div.diveocultip {
        width: 109%;
        right: -5%;
        top: 110%;
        max-height: 430px;
    }

    div.img-redes {
        top: calc(-37vh + 80px);
        flex-direction: column;
        height: 140px;
        width: 40px;
        padding: 0;
        border-radius: 42px;
        left: 24.5em;
    }

    footer.footerHidden div.buttom_slider {
        top: calc(-45vh - 50px);
        display: grid;
        height: 7em;
        flex-flow: column-reverse;
        width: 4em;
        justify-content: space-around;
        right: 0px;
        left: 378px;
    }

    div.blacont {
        max-width: 400px;
        width: calc(82% - 40px);
        padding: 24px;
    }

    .formLogin {
        width: 98%;
        font-size: 13px;
    }

    .contField .filed {
        border: none;
        height: 39px;
        padding: 0px 7px;
        width: 90%;
    }
}

@supports (-webkit-touch-callout: none) {
    footer.footerHidden {
        top: 76%;
        position: absolute;
        height: calc(100vh - 350px);
        display: flex;
    }

        footer.footerHidden.active {
            height: calc(100vh - 350px );
            top: 100%;
            position: absolute;
        }

    span.menu_button2.activeFooterBtn.menu_button_none {
        display: none;
    }

    div.logoAlianza {
        width: calc(80% - 1px);
        position: relative;
        margin: auto;
        justify-content: center;
    }

    footer .column .contactoFooter .logoAlianza img {
        width: 350px;
        height: auto;
        overflow: hidden;
        position: relative;
        margin: auto;
        text-align: center;
        left: -55px;
        top: 41px;
    }

    div.menuletrd, div.menuriht {
        border-radius: 12px;
    }

    div.comdos.ouykl {
        display: none;
    }

    div.circull.difrr.ocurr {
        display: none;
    }

    div.comdos {
        width: calc(47% - 1px);
    }

    div.imloali {
        width: calc(55%);
    }

    div.comun {
        width: calc(60% - 15px );
    }

    div.logoft {
        width: 59%;
        right: 6%;
    }

    div.menuleft, div.menurigth {
        display: none;
    }

    div.comppsss div.slaas img {
        width: 101%;
        height: 100%;
        object-fit: fill;
    }

    div.item {
        width: 200px;
        height: 230px;
    }

        div.item.ligth {
            width: 110%;
            padding: 20px;
        }

    .title__text {
        font-size: 26px;
        text-transform: uppercase;
        position: relative;
        font-weight: 900;
        margin-bottom: 30px;
        opacity: .8;
    }

    .description__text {
        text-align: left;
        font-size: 16px;
        margin-bottom: 30px;
    }

    div.comtexsd {
        left: 120px;
        top: -101px;
    }

    .link_texts h2 {
        font-size: 50px;
    }

    .link_menu_responsive a {
        padding: 5px 35px;
    }

    li.link_menu_responsive {
        min-width: 170px;
        min-height: 70px;
    }

    div.diveocultip {
        width: 109%;
        right: -5%;
        top: 142%;
        max-height: 430px;
    }

    div.img-redes {
        top: calc(-37vh + 80px);
        flex-direction: column;
        height: 140px;
        width: 40px;
        padding: 0;
        border-radius: 42px;
        left: 376px;
    }

    div.buttom_slider {
        top: calc(-45vh - 50px);
        display: flex;
        object-position: right;
        height: 100px;
        flex-flow: column-reverse;
        width: 60px;
        justify-content: space-around;
        right: 0px;
    }

    div.blacont {
        max-width: 400px;
        width: calc(82% - 40px);
        padding: 24px;
    }

    .formLogin {
        width: 98%;
        font-size: 13px;
    }

    .contField .filed {
        border: none;
        height: 39px;
        padding: 0px 7px;
        width: 90%;
    }
}

/***************************360*********************************/
@media screen and (max-width:360px) {
    div.img-redes {
        left: 307px;
    }


    div.comtexsd {
        left: 120px;
        top: -21px;
    }

    .description__text {
        text-align: left;
        font-size: 13px;
        margin-bottom: 30px;
    }

    .title__text {
        font-size: 20px;
    }

    footer .column .mapaGoogle {
        width: 91%;
        right: 37px;
        position: relative;
    }

    footer .column .contactoFooter .logoAlianza img {
        width: 302px;
        left: -78px;
        top: 41px;
    }

    .btn__text {
        padding: 15px 12px;
        font-size: 17px;
    }

    div.blacont .btn__text {
        padding: 7px 12px;
        font-size: 15px;
    }
}
